MinovaEasy - Feature #2786

Accounting: Dashboard Accounting
06/07/2024 10:10 AM - jihad ....

Status: Closed
Priority: High
Assignee: jihad ....
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/07/2024
06/14/2024
0%

0.00 hour
3.00 hours

Description
Mas Shofwan,

Ingin dibuatkan dashboard financial accounting
menuid: FINACCDASH

berikut untuk tampilannya:

8325 M 2.840 M

Income Profit

34,11 %

Profit Margin

Financial Summary

4 wn2024 p

Figure Value
Total Income 8.325
Total Expense 5.485
Gross Profit 2.840
Total Asset 12.370
Total Liabilities 4750
Equity 7.620
Profit Margin 34 1%
Return on Equity 37.27%
Widget Highlight

* Income (Finance, balance account class Income current period)
* Profit (Finance, balance account profit current period)

* Profit Margin (Finance, profit/income current period)
Widget Detail
» Financial Summary (Info, Total Income, Total Expense, Gross Profit, Total Asset, Total Libilities, Equity, Profit margin
ratio, cost to income ratio, personal cost to income ratio, return on asset ratio, return on equity ratio) default current

Menu: Dashboard > Financial Accounting Dashboard
Port: http://easy.minovais.com:31146/

Server: 66

DB: MinovaES_Easy

Terima kasih

History

#1 - 06/10/2024 10:20 AM - Kezia Pawitra Yulianti
- Due date set to 06/14/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 06/19/2024 06:34 PM - shofwan shiddiq
- File clipboard-202406191834-grn4y.png added

- Assignee changed from shofwan shiddiq to jihad ....

Widget sudah di deploy yah, tolong di buatkan data2 nya untuk dokumen AR, Profit, Expense dll supaya widget nya dapat di test2 perhitungannya.
Untuk saat ini baru Income nya aja yang ada.
B My Workplace Finance Dashboard.
Wincome @ Expense [l Profit

Previous January Next

2000

Income 1.507 7000

Total Expense 2593 5000

Gross Profit 3,026 5000

Total Asset 13.547 4000

Total Liabilities 13,829 3000

Equity 5,254 2000

Profit Margin 21% 1000 . .

Return of Equity 9% 0 . .

2021 2022 2023 2024

#3 - 07/04/2024 01:27 PM - Regina Tasya
- Status changed from Assigned to Closed
Files
clipboard-202406071007-pcnil.png 41.2 KB 06/07/2024 jihad ....
clipboard-202406071007-cOr5a.png 39.9 KB 06/07/2024 jihad ....
clipboard-202406191834-grn4y.png 130 KB 06/19/2024 shofwan shiddiq
